# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# sweta <swkothar@redhat.com>, 2011
# Jan Silhan <jsilhan@redhat.com>, 2015. #zanata
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-03-19 09:18-0400\n"
"PO-Revision-Date: 2015-06-16 12:06+0000\n"
"Last-Translator: Copied by Zanata <copied-by-zanata@zanata.org>\n"
"Language-Team: Gujarati (http://www.transifex.com/projects/p/dnf/language/gu/)\n"
"Language: gu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Zanata 4.6.2\n"

#: dnf/automatic/emitter.py:31
#, python-format
msgid "The following updates have been applied on '%s':"
msgstr ""

#: dnf/automatic/emitter.py:32
#, python-format
msgid "The following updates are available on '%s':"
msgstr ""

#: dnf/automatic/emitter.py:33
#, python-format
msgid "The following updates were downloaded on '%s':"
msgstr ""

#: dnf/automatic/emitter.py:80
#, python-format
msgid "Updates applied on '%s'."
msgstr ""

#: dnf/automatic/emitter.py:82
#, python-format
msgid "Updates downloaded on '%s'."
msgstr ""

#: dnf/automatic/emitter.py:84
#, python-format
msgid "Updates available on '%s'."
msgstr ""

#: dnf/automatic/emitter.py:107
#, python-format
msgid "Failed to send an email via '%s': %s"
msgstr ""

#: dnf/automatic/emitter.py:137
#, python-format
msgid "Failed to execute command '%s': returned %d"
msgstr ""

#: dnf/automatic/main.py:156 dnf/conf/config.py:151
#, python-format
msgid "Unknown configuration value: %s=%s in %s; %s"
msgstr ""

#: dnf/automatic/main.py:160 dnf/conf/config.py:158
#, python-format
msgid "Unknown configuration option: %s = %s in %s"
msgstr ""

#: dnf/automatic/main.py:236
msgid "Started dnf-automatic."
msgstr ""

#: dnf/automatic/main.py:240
#, python-format
msgid "Sleep for %s seconds"
msgstr ""

#: dnf/automatic/main.py:271 dnf/cli/main.py:59 dnf/cli/main.py:80
#: dnf/cli/main.py:83
#, python-format
msgid "Error: %s"
msgstr "ભૂલ: %s"

#: dnf/base.py:146
msgid "loading repo '{}' failure: {}"
msgstr ""

#: dnf/base.py:148
msgid "Loading repository '{}' has failed"
msgstr ""

#: dnf/base.py:320
msgid "Metadata timer caching disabled when running on metered connection."
msgstr ""

#: dnf/base.py:325
msgid "Metadata timer caching disabled when running on a battery."
msgstr ""

#: dnf/base.py:330
msgid "Metadata timer caching disabled."
msgstr ""

#: dnf/base.py:335
msgid "Metadata cache refreshed recently."
msgstr ""

#: dnf/base.py:341 dnf/cli/commands/__init__.py:100
msgid "There are no enabled repositories in \"{}\"."
msgstr ""

#: dnf/base.py:348
#, python-format
msgid "%s: will never be expired and will not be refreshed."
msgstr ""

#: dnf/base.py:350
#, python-format
msgid "%s: has expired and will be refreshed."
msgstr ""

#. expires within the checking period:
#: dnf/base.py:354
#, python-format
msgid "%s: metadata will expire after %d seconds and will be refreshed now"
msgstr ""

#: dnf/base.py:358
#, python-format
msgid "%s: will expire after %d seconds."
msgstr ""

#. performs the md sync
#: dnf/base.py:364
msgid "Metadata cache created."
msgstr ""

#: dnf/base.py:397
#, python-format
msgid "%s: using metadata from %s."
msgstr ""

#: dnf/base.py:409
#, python-format
msgid "Ignoring repositories: %s"
msgstr ""

#: dnf/base.py:412
#, python-format
msgid "Last metadata expiration check: %s ago on %s."
msgstr ""

#: dnf/base.py:442
msgid ""
"The downloaded packages were saved in cache until the next successful "
"transaction."
msgstr ""

#: dnf/base.py:444
#, python-format
msgid "You can remove cached packages by executing '%s'."
msgstr ""

#: dnf/base.py:533
#, python-format
msgid "Invalid tsflag in config file: %s"
msgstr ""

#: dnf/base.py:589
#, python-format
msgid "Failed to add groups file for repository: %s - %s"
msgstr ""

#: dnf/base.py:821
msgid "Running transaction check"
msgstr ""

#: dnf/base.py:829
msgid "Error: transaction check vs depsolve:"
msgstr ""

#: dnf/base.py:835
msgid "Transaction check succeeded."
msgstr ""

#: dnf/base.py:838
msgid "Running transaction test"
msgstr ""

#: dnf/base.py:848 dnf/base.py:995
msgid "RPM: {}"
msgstr ""

#: dnf/base.py:849
msgid "Transaction test error:"
msgstr ""

#: dnf/base.py:860
msgid "Transaction test succeeded."
msgstr ""

#: dnf/base.py:881
msgid "Running transaction"
msgstr ""

#: dnf/base.py:909
msgid "Disk Requirements:"
msgstr ""

#: dnf/base.py:912
#, python-brace-format
msgid "At least {0}MB more space needed on the {1} filesystem."
msgid_plural "At least {0}MB more space needed on the {1} filesystem."
msgstr[0] ""

#: dnf/base.py:919
msgid "Error Summary"
msgstr ""

#: dnf/base.py:945
#, python-brace-format
msgid "RPMDB altered outside of {prog}."
msgstr ""

#: dnf/base.py:996 dnf/base.py:1004
msgid "Could not run transaction."
msgstr ""

#: dnf/base.py:999
msgid "Transaction couldn't start:"
msgstr ""

#: dnf/base.py:1013
#, python-format
msgid "Failed to remove transaction file %s"
msgstr ""

#: dnf/base.py:1095
msgid "Some packages were not downloaded. Retrying."
msgstr ""

#: dnf/base.py:1125
#, python-format
msgid "Delta RPMs reduced %.1f MB of updates to %.1f MB (%d.1%% saved)"
msgstr ""

#: dnf/base.py:1128
#, python-format
msgid ""
"Failed Delta RPMs increased %.1f MB of updates to %.1f MB (%d.1%% wasted)"
msgstr ""

#: dnf/base.py:1170
msgid "Cannot add local packages, because transaction job already exists"
msgstr ""

#: dnf/base.py:1184
msgid "Could not open: {}"
msgstr ""

#: dnf/base.py:1222
#, python-format
msgid "Public key for %s is not installed"
msgstr "%s માટે સાર્વજનિક કી સ્થાપિત થયેલ નથી"

#: dnf/base.py:1226
#, python-format
msgid "Problem opening package %s"
msgstr "પેકેજ %s ને ખોલી રહ્યા હોય ત્યારે સમસ્યા"

#: dnf/base.py:1234
#, python-format
msgid "Public key for %s is not trusted"
msgstr ""

#: dnf/base.py:1238
#, python-format
msgid "Package %s is not signed"
msgstr "પેકેજ %s હસ્તાક્ષર થયેલ નથી"

#: dnf/base.py:1253
#, python-format
msgid "Cannot remove %s"
msgstr "%s ને દૂર કરી શકાતુ નથી"

#: dnf/base.py:1257
#, python-format
msgid "%s removed"
msgstr "%s દૂર થયેલ છે"

#: dnf/base.py:1537
msgid "No match for group package \"{}\""
msgstr ""

#: dnf/base.py:1624
#, python-format
msgid "Adding packages from group '%s': %s"
msgstr ""

#: dnf/base.py:1647 dnf/base.py:1699 dnf/cli/cli.py:218
#: dnf/cli/commands/__init__.py:451 dnf/cli/commands/__init__.py:508
#: dnf/cli/commands/__init__.py:601 dnf/cli/commands/__init__.py:650
#: dnf/cli/commands/install.py:80 dnf/cli/commands/install.py:103
#: dnf/cli/commands/install.py:110
msgid "Nothing to do."
msgstr ""

#: dnf/base.py:1665
msgid "No groups marked for removal."
msgstr ""

#: dnf/base.py:1701
msgid "No group marked for upgrade."
msgstr ""

#: dnf/base.py:1916
#, python-format
msgid "Package %s not installed, cannot downgrade it."
msgstr ""

#: dnf/base.py:1918 dnf/base.py:1937 dnf/base.py:1950 dnf/base.py:1971
#: dnf/base.py:2020 dnf/base.py:2028 dnf/base.py:2163 dnf/cli/cli.py:410
#: dnf/cli/commands/__init__.py:434 dnf/cli/commands/__init__.py:491
#: dnf/cli/commands/__init__.py:595 dnf/cli/commands/__init__.py:642
#: dnf/cli/commands/__init__.py:720 dnf/cli/commands/install.py:147
#: dnf/cli/commands/reinstall.py:70 dnf/cli/commands/reinstall.py:84
#: dnf/cli/commands/upgrade.py:110 dnf/cli/commands/upgrade.py:121
#, python-format
msgid "No match for argument: %s"
msgstr ""

#: dnf/base.py:1925
#, python-format
msgid "Package %s of lower version already installed, cannot downgrade it."
msgstr ""

#: dnf/base.py:1948
#, python-format
msgid "Package %s not installed, cannot reinstall it."
msgstr ""

#: dnf/base.py:1963
#, python-format
msgid "File %s is a source package and cannot be updated, ignoring."
msgstr ""

#: dnf/base.py:1969
#, python-format
msgid "Package %s not installed, cannot update it."
msgstr ""

#: dnf/base.py:1978
#, python-format
msgid ""
"The same or higher version of %s is already installed, cannot update it."
msgstr ""

#: dnf/base.py:2017 dnf/cli/commands/reinstall.py:81
#, python-format
msgid "Package %s available, but not installed."
msgstr ""

#: dnf/base.py:2023
#, python-format
msgid "Package %s available, but installed for different architecture."
msgstr ""

#: dnf/base.py:2048 dnf/base.py:2241 dnf/cli/cli.py:667 dnf/cli/cli.py:698
#, python-format
msgid "No package %s installed."
msgstr ""

#: dnf/base.py:2066 dnf/cli/commands/install.py:136
#: dnf/cli/commands/remove.py:132
#, python-format
msgid "Not a valid form: %s"
msgstr ""

#: dnf/base.py:2082 dnf/cli/commands/__init__.py:690
#: dnf/cli/commands/remove.py:162
msgid "No packages marked for removal."
msgstr ""

#: dnf/base.py:2170 dnf/cli/cli.py:421
#, python-format
msgid "Packages for argument %s available, but not installed."
msgstr ""

#: dnf/base.py:2175
#, python-format
msgid "Package %s of lowest version already installed, cannot downgrade it."
msgstr ""

#: dnf/base.py:2233
msgid "Action not handled: {}"
msgstr ""

#: dnf/base.py:2247 dnf/cli/cli.py:418 dnf/cli/cli.py:672 dnf/cli/cli.py:702
#: dnf/cli/commands/__init__.py:913 dnf/cli/commands/group.py:398
#, python-format
msgid "No package %s available."
msgstr ""

#: dnf/base.py:2260
msgid "no package matched"
msgstr ""

#: dnf/base.py:2281
msgid "No security updates needed, but {} update available"
msgstr ""

#: dnf/base.py:2283
msgid "No security updates needed, but {} updates available"
msgstr ""

#: dnf/base.py:2287
msgid "No security updates needed for \"{}\", but {} update available"
msgstr ""

#: dnf/base.py:2289
msgid "No security updates needed for \"{}\", but {} updates available"
msgstr ""

#: dnf/base.py:2313
#, python-format
msgid ". Failing package is: %s"
msgstr ""

#: dnf/base.py:2314
#, python-format
msgid "GPG Keys are configured as: %s"
msgstr ""

#: dnf/base.py:2326
#, python-format
msgid "GPG key at %s (0x%s) is already installed"
msgstr ""

#: dnf/base.py:2359
msgid "The key has been approved."
msgstr ""

#: dnf/base.py:2362
msgid "The key has been rejected."
msgstr ""

#: dnf/base.py:2395
#, python-format
msgid "Key import failed (code %d)"
msgstr ""

#: dnf/base.py:2397
msgid "Key imported successfully"
msgstr ""

#: dnf/base.py:2401
msgid "Didn't install any keys"
msgstr ""

#: dnf/base.py:2404
#, python-format
msgid ""
"The GPG keys listed for the \"%s\" repository are already installed but they are not correct for this package.\n"
"Check that the correct key URLs are configured for this repository."
msgstr ""

#: dnf/base.py:2415
msgid "Import of key(s) didn't help, wrong key(s)?"
msgstr ""

#: dnf/base.py:2451
msgid "  * Maybe you meant: {}"
msgstr ""

#: dnf/base.py:2483
msgid "Package \"{}\" from local repository \"{}\" has incorrect checksum"
msgstr ""

#: dnf/base.py:2486
msgid "Some packages from local repository have incorrect checksum"
msgstr ""

#: dnf/base.py:2489
msgid "Package \"{}\" from repository \"{}\" has incorrect checksum"
msgstr ""

#: dnf/base.py:2492
msgid ""
"Some packages have invalid cache, but cannot be downloaded due to \"--"
"cacheonly\" option"
msgstr ""

#: dnf/base.py:2510 dnf/base.py:2530
msgid "No match for argument"
msgstr ""

#: dnf/base.py:2518 dnf/base.py:2538
msgid "All matches were filtered out by exclude filtering for argument"
msgstr ""

#: dnf/base.py:2520
msgid "All matches were filtered out by modular filtering for argument"
msgstr ""

#: dnf/base.py:2536
msgid "All matches were installed from a different repository for argument"
msgstr ""

#: dnf/base.py:2552
#, python-format
msgid "Package %s is already installed."
msgstr ""

#: dnf/cli/aliases.py:96
#, python-format
msgid "Unexpected value of environment variable: DNF_DISABLE_ALIASES=%s"
msgstr ""

#: dnf/cli/aliases.py:105 dnf/conf/config.py:457
#, python-format
msgid "Parsing file \"%s\" failed: %s"
msgstr ""

#: dnf/cli/aliases.py:108
#, python-format
msgid "Cannot read file \"%s\": %s"
msgstr ""

#: dnf/cli/aliases.py:115 dnf/cli/aliases.py:129 dnf/cli/cli.py:898
#: dnf/cli/cli.py:902 dnf/cli/commands/alias.py:108
#, python-format
msgid "Config error: %s"
msgstr ""

#: dnf/cli/aliases.py:191
msgid "Aliases contain infinite recursion"
msgstr ""

#: dnf/cli/aliases.py:209
#, python-format
msgid "%s, using original arguments."
msgstr ""

#: dnf/cli/cli.py:136
#, python-format
msgid "  Installed: %s-%s at %s"
msgstr "  સ્થાપિત થયેલ: %s-%s પર %s"

#: dnf/cli/cli.py:138
#, python-format
msgid "  Built    : %s at %s"
msgstr ""

#: dnf/cli/cli.py:146
#, python-brace-format
msgid ""
"The operation would result in switching of module '{0}' stream '{1}' to "
"stream '{2}'"
msgstr ""

#: dnf/cli/cli.py:171
#, python-brace-format
msgid ""
"It is not possible to switch enabled streams of a module.\n"
"It is recommended to remove all installed content from the module, and reset the module using '{prog} module reset <module_name>' command. After you reset the module, you can install the other stream."
msgstr ""

#: dnf/cli/cli.py:209
#, python-brace-format
msgid "{prog} will only download packages for the transaction."
msgstr ""

#: dnf/cli/cli.py:212
#, python-brace-format
msgid ""
"{prog} will only download packages, install gpg keys, and check the "
"transaction."
msgstr ""

#: dnf/cli/cli.py:216
msgid "Operation aborted."
msgstr ""

#: dnf/cli/cli.py:223
msgid "Downloading Packages:"
msgstr "પેકેજોને ડાઉનલોડ કરી રહ્યા છે:"

#: dnf/cli/cli.py:229
msgid "Error downloading packages:"
msgstr ""

#: dnf/cli/cli.py:257
msgid "Transaction failed"
msgstr ""

#: dnf/cli/cli.py:280
msgid ""
"Refusing to automatically import keys when running unattended.\n"
"Use \"-y\" to override."
msgstr ""

#: dnf/cli/cli.py:298
msgid "GPG check FAILED"
msgstr ""

#: dnf/cli/cli.py:330
msgid "Changelogs for {}"
msgstr ""

#: dnf/cli/cli.py:363 dnf/cli/cli.py:504 dnf/cli/cli.py:510
msgid "Obsoleting Packages"
msgstr "પેકેજોને અપ્રચલિત કરી રહ્યા છે"

#: dnf/cli/cli.py:392
msgid "No packages marked for distribution synchronization."
msgstr ""

#: dnf/cli/cli.py:427
msgid "No packages marked for downgrade."
msgstr ""

#: dnf/cli/cli.py:478
msgid "Installed Packages"
msgstr "સ્થાપિત થયેલ પેકેજો"

#: dnf/cli/cli.py:486
msgid "Available Packages"
msgstr "ઉપલબ્ધ પેકેજો"

#: dnf/cli/cli.py:490
msgid "Autoremove Packages"
msgstr ""

#: dnf/cli/cli.py:492
msgid "Extra Packages"
msgstr "વધારાનાં પેકેજો"

#: dnf/cli/cli.py:496
msgid "Available Upgrades"
msgstr ""

#: dnf/cli/cli.py:512
msgid "Recently Added Packages"
msgstr "હમણાંજ ઉમેરેલ પેકેજો"

#: dnf/cli/cli.py:517
msgid "No matching Packages to list"
msgstr ""

#: dnf/cli/cli.py:598
msgid "No Matches found"
msgstr ""

#: dnf/cli/cli.py:608
msgid "No transaction ID given"
msgstr ""

#: dnf/cli/cli.py:613
msgid "Not found given transaction ID"
msgstr ""

#: dnf/cli/cli.py:622
msgid "Found more than one transaction ID!"
msgstr ""

#: dnf/cli/cli.py:639
#, python-format
msgid "Transaction history is incomplete, before %u."
msgstr ""

#: dnf/cli/cli.py:641
#, python-format
msgid "Transaction history is incomplete, after %u."
msgstr ""

#: dnf/cli/cli.py:688
msgid "Undoing transaction {}, from {}"
msgstr ""

#: dnf/cli/cli.py:768 dnf/cli/commands/shell.py:237
#, python-format
msgid "Unknown repo: '%s'"
msgstr ""

#: dnf/cli/cli.py:782
#, python-format
msgid "No repository match: %s"
msgstr ""

#: dnf/cli/cli.py:813
msgid ""
"This command has to be run with superuser privileges (under the root user on"
" most systems)."
msgstr ""

#: dnf/cli/cli.py:843
#, python-format
msgid "No such command: %s. Please use %s --help"
msgstr "આવો આદેશ નથી: %s. મહેરબાની કરીને %s --help વાપરો"

#: dnf/cli/cli.py:846
#, python-format, python-brace-format
msgid ""
"It could be a {PROG} plugin command, try: \"{prog} install 'dnf-"
"command(%s)'\""
msgstr ""

#: dnf/cli/cli.py:850
#, python-brace-format
msgid ""
"It could be a {prog} plugin command, but loading of plugins is currently "
"disabled."
msgstr ""

#: dnf/cli/cli.py:908
msgid ""
"--destdir or --downloaddir must be used with --downloadonly or download or "
"system-upgrade command."
msgstr ""

#: dnf/cli/cli.py:914
msgid ""
"--enable, --set-enabled and --disable, --set-disabled must be used with "
"config-manager command."
msgstr ""

#: dnf/cli/cli.py:996
msgid ""
"Warning: Enforcing GPG signature check globally as per active RPM security "
"policy (see 'gpgcheck' in dnf.conf(5) for how to squelch this message)"
msgstr ""

#: dnf/cli/cli.py:1016
msgid "Config file \"{}\" does not exist"
msgstr ""

#: dnf/cli/cli.py:1036
msgid ""
"Unable to detect release version (use '--releasever' to specify release "
"version)"
msgstr ""

#: dnf/cli/cli.py:1123 dnf/cli/commands/repoquery.py:473
msgid "argument {}: not allowed with argument {}"
msgstr ""

#: dnf/cli/cli.py:1130
#, python-format
msgid "Command \"%s\" already defined"
msgstr "આદેશ \"%s\" પહેલેથી જ વ્યાખ્યાયિત થયેલ છે"

#: dnf/cli/cli.py:1150
msgid "Excludes in dnf.conf: "
msgstr ""

#: dnf/cli/cli.py:1153
msgid "Includes in dnf.conf: "
msgstr ""

#: dnf/cli/cli.py:1156
msgid "Excludes in repo "
msgstr ""

#: dnf/cli/cli.py:1159
msgid "Includes in repo "
msgstr ""

#: dnf/cli/commands/__init__.py:47
#, python-format
msgid "To diagnose the problem, try running: '%s'."
msgstr ""

#: dnf/cli/commands/__init__.py:49
#, python-format
msgid "You probably have corrupted RPMDB, running '%s' might fix the issue."
msgstr ""

#: dnf/cli/commands/__init__.py:53
#, python-brace-format
msgid ""
"You have enabled checking of packages via GPG keys. This is a good thing.\n"
"However, you do not have any GPG public keys installed. You need to download\n"
"the keys for packages you wish to install and install them.\n"
"You can do that by running the command:\n"
"    rpm --import public.gpg.key\n"
"\n"
"\n"
"Alternatively you can specify the url to the key you would like to use\n"
"for a repository in the 'gpgkey' option in a repository section and {prog}\n"
"will install it for you.\n"
"\n"
"For more information contact your distribution or package provider."
msgstr ""

#: dnf/cli/commands/__init__.py:80
#, python-format
msgid "Problem repository: %s"
msgstr ""

#: dnf/cli/commands/__init__.py:167
msgid "display details about a package or group of packages"
msgstr ""

#: dnf/cli/commands/__init__.py:177 dnf/cli/commands/__init__.py:749
msgid "show all packages (default)"
msgstr ""

#: dnf/cli/commands/__init__.py:180 dnf/cli/commands/__init__.py:752
#: dnf/cli/commands/module.py:351
msgid "show only available packages"
msgstr ""

#: dnf/cli/commands/__init__.py:183 dnf/cli/commands/__init__.py:755
msgid "show only installed packages"
msgstr ""

#: dnf/cli/commands/__init__.py:186 dnf/cli/commands/__init__.py:758
msgid "show only extras packages"
msgstr ""

#: dnf/cli/commands/__init__.py:189 dnf/cli/commands/__init__.py:192
#: dnf/cli/commands/__init__.py:761 dnf/cli/commands/__init__.py:764
msgid "show only upgrades packages"
msgstr ""

#: dnf/cli/commands/__init__.py:195 dnf/cli/commands/__init__.py:767
msgid "show only autoremove packages"
msgstr ""

#: dnf/cli/commands/__init__.py:198 dnf/cli/commands/__init__.py:770
msgid "show only recently changed packages"
msgstr ""

#: dnf/cli/commands/__init__.py:199 dnf/cli/commands/__init__.py:274
#: dnf/cli/commands/__init__.py:782 dnf/cli/commands/autoremove.py:48
#: dnf/cli/commands/install.py:51 dnf/cli/commands/reinstall.py:44
#: dnf/cli/commands/remove.py:61 dnf/cli/commands/upgrade.py:46
msgid "PACKAGE"
msgstr ""

#: dnf/cli/commands/__init__.py:202
msgid "Package name specification"
msgstr ""

#: dnf/cli/commands/__init__.py:230
msgid "list a package or groups of packages"
msgstr ""

#: dnf/cli/commands/__init__.py:244
msgid "find what package provides the given value"
msgstr ""

#: dnf/cli/commands/__init__.py:248
msgid "PROVIDE"
msgstr ""

#: dnf/cli/commands/__init__.py:249
msgid "Provide specification to search for"
msgstr ""

#: dnf/cli/commands/__init__.py:258 dnf/cli/commands/search.py:159
msgid "Searching Packages: "
msgstr "પેકેજોને શોધી રહ્યા છે: "

#: dnf/cli/commands/__init__.py:267
msgid "check for available package upgrades"
msgstr ""

#: dnf/cli/commands/__init__.py:273
msgid "show changelogs before update"
msgstr ""

#: dnf/cli/commands/__init__.py:370 dnf/cli/commands/__init__.py:423
#: dnf/cli/commands/__init__.py:479
msgid "No package available."
msgstr ""

#: dnf/cli/commands/__init__.py:385
msgid "No packages marked for install."
msgstr ""

#: dnf/cli/commands/__init__.py:421
msgid "No package installed."
msgstr ""

#: dnf/cli/commands/__init__.py:441 dnf/cli/commands/__init__.py:498
#: dnf/cli/commands/reinstall.py:91
#, python-format
msgid " (from %s)"
msgstr " (%s માંથી)"

#: dnf/cli/commands/__init__.py:442 dnf/cli/commands/__init__.py:499
#: dnf/cli/commands/reinstall.py:92 dnf/cli/commands/remove.py:104
#, python-format
msgid "Installed package %s%s not available."
msgstr ""

#: dnf/cli/commands/__init__.py:476 dnf/cli/commands/__init__.py:585
#: dnf/cli/commands/__init__.py:628 dnf/cli/commands/__init__.py:675
msgid "No package installed from the repository."
msgstr ""

#: dnf/cli/commands/__init__.py:539 dnf/cli/commands/reinstall.py:101
msgid "No packages marked for reinstall."
msgstr ""

#: dnf/cli/commands/__init__.py:725 dnf/cli/commands/upgrade.py:89
msgid "No packages marked for upgrade."
msgstr ""

#: dnf/cli/commands/__init__.py:735
msgid "run commands on top of all packages in given repository"
msgstr ""

#: dnf/cli/commands/__init__.py:774
msgid "REPOID"
msgstr ""

#: dnf/cli/commands/__init__.py:774
msgid "Repository ID"
msgstr ""

#: dnf/cli/commands/__init__.py:785 dnf/cli/commands/mark.py:48
#: dnf/cli/commands/updateinfo.py:108
msgid "Package specification"
msgstr ""

#: dnf/cli/commands/__init__.py:809
msgid "display a helpful usage message"
msgstr ""

#: dnf/cli/commands/__init__.py:813
msgid "COMMAND"
msgstr ""

#: dnf/cli/commands/__init__.py:814
#, python-brace-format
msgid "{prog} command to get help for"
msgstr ""

#: dnf/cli/commands/__init__.py:831
msgid "display, or use, the transaction history"
msgstr ""

#: dnf/cli/commands/__init__.py:859
msgid ""
"Found more than one transaction ID.\n"
"'{}' requires one transaction ID or package name."
msgstr ""

#: dnf/cli/commands/__init__.py:867
msgid "No transaction ID or package name given."
msgstr ""

#: dnf/cli/commands/__init__.py:879
msgid "You don't have access to the history DB."
msgstr ""

#: dnf/cli/commands/__init__.py:891
#, python-format
msgid ""
"Cannot undo transaction %s, doing so would result in an inconsistent package"
" database."
msgstr ""

#: dnf/cli/commands/__init__.py:896
#, python-format
msgid ""
"Cannot rollback transaction %s, doing so would result in an inconsistent "
"package database."
msgstr ""

#: dnf/cli/commands/__init__.py:966
msgid ""
"Invalid transaction ID range definition '{}'.\n"
"Use '<transaction-id>..<transaction-id>'."
msgstr ""

#: dnf/cli/commands/__init__.py:970
msgid ""
"Can't convert '{}' to transaction ID.\n"
"Use '<number>', 'last', 'last-<number>'."
msgstr ""

#: dnf/cli/commands/__init__.py:999
msgid "No transaction which manipulates package '{}' was found."
msgstr ""

#: dnf/cli/commands/alias.py:40
msgid "List or create command aliases"
msgstr ""

#: dnf/cli/commands/alias.py:47
msgid "enable aliases resolving"
msgstr ""

#: dnf/cli/commands/alias.py:50
msgid "disable aliases resolving"
msgstr ""

#: dnf/cli/commands/alias.py:53
msgid "action to do with aliases"
msgstr ""

#: dnf/cli/commands/alias.py:55
msgid "alias definition"
msgstr ""

#: dnf/cli/commands/alias.py:70
msgid "Aliases are now enabled"
msgstr ""

#: dnf/cli/commands/alias.py:73
msgid "Aliases are now disabled"
msgstr ""

#: dnf/cli/commands/alias.py:90 dnf/cli/commands/alias.py:93
#, python-format
msgid "Invalid alias key: %s"
msgstr ""

#: dnf/cli/commands/alias.py:96
#, python-format
msgid "Alias argument has no value: %s"
msgstr ""

#: dnf/cli/commands/alias.py:130
#, python-format
msgid "Aliases added: %s"
msgstr ""

#: dnf/cli/commands/alias.py:144
#, python-format
msgid "Alias not found: %s"
msgstr ""

#: dnf/cli/commands/alias.py:147
#, python-format
msgid "Aliases deleted: %s"
msgstr ""

#: dnf/cli/commands/alias.py:155
#, python-format
msgid "%s, alias %s=\"%s\""
msgstr ""

#: dnf/cli/commands/alias.py:157
#, python-format
msgid "Alias %s='%s'"
msgstr ""

#: dnf/cli/commands/alias.py:161
msgid "Aliases resolving is disabled."
msgstr ""

#: dnf/cli/commands/alias.py:166
msgid "No aliases specified."
msgstr ""

#: dnf/cli/commands/alias.py:173
msgid "No alias specified."
msgstr ""

#: dnf/cli/commands/alias.py:179
msgid "No aliases defined."
msgstr ""

#: dnf/cli/commands/alias.py:186
#, python-format
msgid "No match for alias: %s"
msgstr ""

#: dnf/cli/commands/autoremove.py:41
msgid ""
"remove all unneeded packages that were originally installed as dependencies"
msgstr ""

#: dnf/cli/commands/autoremove.py:46 dnf/cli/commands/remove.py:59
msgid "Package to remove"
msgstr ""

#: dnf/cli/commands/check.py:34
msgid "check for problems in the packagedb"
msgstr ""

#: dnf/cli/commands/check.py:40
msgid "show all problems; default"
msgstr ""

#: dnf/cli/commands/check.py:43
msgid "show dependency problems"
msgstr ""

#: dnf/cli/commands/check.py:46
msgid "show duplicate problems"
msgstr ""

#: dnf/cli/commands/check.py:49
msgid "show obsoleted packages"
msgstr ""

#: dnf/cli/commands/check.py:52
msgid "show problems with provides"
msgstr ""

#: dnf/cli/commands/check.py:97
msgid "{} has missing requires of {}"
msgstr ""

#: dnf/cli/commands/check.py:117
msgid "{} is a duplicate with {}"
msgstr ""

#: dnf/cli/commands/check.py:128
msgid "{} is obsoleted by {}"
msgstr ""

#: dnf/cli/commands/check.py:137
msgid "{} provides {} but it cannot be found"
msgstr ""

#: dnf/cli/commands/clean.py:68
#, python-format
msgid "Removing file %s"
msgstr ""

#: dnf/cli/commands/clean.py:87
msgid "remove cached data"
msgstr ""

#: dnf/cli/commands/clean.py:93
msgid "Metadata type to clean"
msgstr ""

#: dnf/cli/commands/clean.py:105
msgid "Cleaning data:  "
msgstr ""

#: dnf/cli/commands/clean.py:111
msgid "Cache was expired"
msgstr ""

#: dnf/cli/commands/clean.py:115
#, python-format
msgid "%d file removed"
msgid_plural "%d files removed"
msgstr[0] ""

#: dnf/cli/commands/clean.py:119 dnf/lock.py:139
#, python-format
msgid "Waiting for process with pid %d to finish."
msgstr ""

#: dnf/cli/commands/deplist.py:32
msgid "List package's dependencies and what packages provide them"
msgstr ""

#: dnf/cli/commands/distrosync.py:32
msgid "synchronize installed packages to the latest available versions"
msgstr ""

#: dnf/cli/commands/distrosync.py:36
msgid "Package to synchronize"
msgstr ""

#: dnf/cli/commands/downgrade.py:34
msgid "Downgrade a package"
msgstr ""

#: dnf/cli/commands/downgrade.py:38
msgid "Package to downgrade"
msgstr ""

#: dnf/cli/commands/group.py:44
msgid "display, or use, the groups information"
msgstr ""

#: dnf/cli/commands/group.py:70
msgid "No group data available for configured repositories."
msgstr ""

#: dnf/cli/commands/group.py:127
#, python-format
msgid "Warning: Group %s does not exist."
msgstr "ચેતવણી: જૂથ %s અસ્તિત્વ ધરાવતુ નથી."

#: dnf/cli/commands/group.py:168
msgid "Warning: No groups match:"
msgstr ""

#: dnf/cli/commands/group.py:197
msgid "Available Environment Groups:"
msgstr ""

#: dnf/cli/commands/group.py:199
msgid "Installed Environment Groups:"
msgstr ""

#: dnf/cli/commands/group.py:206 dnf/cli/commands/group.py:292
msgid "Installed Groups:"
msgstr "સ્થાપિત થયેલ જૂથો:"

#: dnf/cli/commands/group.py:213 dnf/cli/commands/group.py:299
msgid "Installed Language Groups:"
msgstr ""

#: dnf/cli/commands/group.py:223 dnf/cli/commands/group.py:306
msgid "Available Groups:"
msgstr "ઉપલબ્ધ જૂથો:"

#: dnf/cli/commands/group.py:230 dnf/cli/commands/group.py:313
msgid "Available Language Groups:"
msgstr ""

#: dnf/cli/commands/group.py:320
msgid "include optional packages from group"
msgstr ""

#: dnf/cli/commands/group.py:323
msgid "show also hidden groups"
msgstr ""

#: dnf/cli/commands/group.py:325
msgid "show only installed groups"
msgstr ""

#: dnf/cli/commands/group.py:327
msgid "show only available groups"
msgstr ""

#: dnf/cli/commands/group.py:329
msgid "show also ID of groups"
msgstr ""

#: dnf/cli/commands/group.py:331
msgid "available subcommands: {} (default), {}"
msgstr ""

#: dnf/cli/commands/group.py:335
msgid "argument for group subcommand"
msgstr ""

#: dnf/cli/commands/group.py:344
#, python-format
msgid "Invalid groups sub-command, use: %s."
msgstr ""

#: dnf/cli/commands/group.py:401
msgid "Unable to find a mandatory group package."
msgstr ""

#: dnf/cli/commands/install.py:47
msgid "install a package or packages on your system"
msgstr ""

#: dnf/cli/commands/install.py:53
msgid "Package to install"
msgstr ""

#: dnf/cli/commands/install.py:118
msgid "Unable to find a match"
msgstr ""

#: dnf/cli/commands/install.py:131
#, python-format
msgid "Not a valid rpm file path: %s"
msgstr ""

#: dnf/cli/commands/install.py:167
#, python-brace-format
msgid "There are following alternatives for \"{0}\": {1}"
msgstr ""

#: dnf/cli/commands/makecache.py:37
msgid "generate the metadata cache"
msgstr ""

#: dnf/cli/commands/makecache.py:48
msgid "Making cache files for all metadata files."
msgstr "બધી મેટાડેટા ફાઇલો માટે કેશ ફાઇલો બનાવી રહ્યા છે."

#: dnf/cli/commands/mark.py:39
msgid "mark or unmark installed packages as installed by user."
msgstr ""

#: dnf/cli/commands/mark.py:44
msgid ""
"install: mark as installed by user\n"
"remove: unmark as installed by user\n"
"group: mark as installed by group"
msgstr ""

#: dnf/cli/commands/mark.py:52
#, python-format
msgid "%s marked as user installed."
msgstr ""

#: dnf/cli/commands/mark.py:56
#, python-format
msgid "%s unmarked as user installed."
msgstr ""

#: dnf/cli/commands/mark.py:60
#, python-format
msgid "%s marked as group installed."
msgstr ""

#: dnf/cli/commands/mark.py:85 dnf/cli/commands/shell.py:129
#: dnf/cli/commands/shell.py:237 dnf/cli/commands/shell.py:279
msgid "Error:"
msgstr ""

#: dnf/cli/commands/mark.py:87
#, python-format
msgid "Package %s is not installed."
msgstr ""

#: dnf/cli/commands/module.py:51
msgid ""
"Only module name, stream, architecture or profile is used. Ignoring unneeded"
" information in argument: '{}'"
msgstr ""

#: dnf/cli/commands/module.py:77
msgid "list all module streams, profiles and states"
msgstr ""

#: dnf/cli/commands/module.py:105 dnf/cli/commands/module.py:128
msgid "No matching Modules to list"
msgstr ""

#: dnf/cli/commands/module.py:111
msgid "print detailed information about a module"
msgstr ""

#: dnf/cli/commands/module.py:133
msgid "enable a module stream"
msgstr ""

#: dnf/cli/commands/module.py:157
msgid "disable a module with all its streams"
msgstr ""

#: dnf/cli/commands/module.py:181
msgid "reset a module"
msgstr ""

#: dnf/cli/commands/module.py:202
msgid "install a module profile including its packages"
msgstr ""

#: dnf/cli/commands/module.py:223
msgid "update packages associated with an active stream"
msgstr ""

#: dnf/cli/commands/module.py:240
msgid "remove installed module profiles and their packages"
msgstr ""

#: dnf/cli/commands/module.py:264
msgid "Package {} belongs to multiple modules, skipping"
msgstr ""

#: dnf/cli/commands/module.py:277
msgid "list modular packages"
msgstr ""

#: dnf/cli/commands/module.py:292
msgid "list packages belonging to a module"
msgstr ""

#: dnf/cli/commands/module.py:327
msgid "Interact with Modules."
msgstr ""

#: dnf/cli/commands/module.py:340
msgid "show only enabled modules"
msgstr ""

#: dnf/cli/commands/module.py:343
msgid "show only disabled modules"
msgstr ""

#: dnf/cli/commands/module.py:346
msgid "show only installed modules or packages"
msgstr ""

#: dnf/cli/commands/module.py:349
msgid "show profile content"
msgstr ""

#: dnf/cli/commands/module.py:354
msgid "remove all modular packages"
msgstr ""

#: dnf/cli/commands/module.py:364
msgid "Module specification"
msgstr ""

#: dnf/cli/commands/module.py:386
msgid "{} {} {}: too few arguments"
msgstr ""

#: dnf/cli/commands/reinstall.py:38
msgid "reinstall a package"
msgstr "પેકેજને પુન:સ્થાપિત કરો"

#: dnf/cli/commands/reinstall.py:42
msgid "Package to reinstall"
msgstr ""

#: dnf/cli/commands/remove.py:46
msgid "remove a package or packages from your system"
msgstr ""

#: dnf/cli/commands/remove.py:53
msgid "remove duplicated packages"
msgstr ""

#: dnf/cli/commands/remove.py:58
msgid "remove installonly packages over the limit"
msgstr ""

#: dnf/cli/commands/remove.py:94
msgid "No duplicated packages found for removal."
msgstr ""

#: dnf/cli/commands/remove.py:126
msgid "No old installonly packages found for removal."
msgstr ""

#: dnf/cli/commands/repolist.py:38 dnf/cli/commands/updateinfo.py:47
#: dnf/cli/commands/updateinfo.py:318 dnf/cli/commands/updateinfo.py:359
msgid "unknown"
msgstr ""

#: dnf/cli/commands/repolist.py:40
#, python-format
msgid "Never (last: %s)"
msgstr ""

#: dnf/cli/commands/repolist.py:42
#, python-format
msgid "Instant (last: %s)"
msgstr ""

#: dnf/cli/commands/repolist.py:45
#, python-format
msgid "%s second(s) (last: %s)"
msgstr ""

#: dnf/cli/commands/repolist.py:76
msgid "display the configured software repositories"
msgstr ""

#: dnf/cli/commands/repolist.py:83
msgid "show all repos"
msgstr ""

#: dnf/cli/commands/repolist.py:86
msgid "show enabled repos (default)"
msgstr ""

#: dnf/cli/commands/repolist.py:89
msgid "show disabled repos"
msgstr ""

#: dnf/cli/commands/repolist.py:93
msgid "Repository specification"
msgstr ""

#: dnf/cli/commands/repolist.py:125
msgid "No repositories available"
msgstr ""

#: dnf/cli/commands/repolist.py:143 dnf/cli/commands/repolist.py:144
msgid "enabled"
msgstr "સક્રિય"

#: dnf/cli/commands/repolist.py:151 dnf/cli/commands/repolist.py:152
msgid "disabled"
msgstr "નિષ્ક્રિય"

#: dnf/cli/commands/repolist.py:162
msgid "Repo-id            : "
msgstr ""

#: dnf/cli/commands/repolist.py:163
msgid "Repo-name          : "
msgstr ""

#: dnf/cli/commands/repolist.py:166
msgid "Repo-status        : "
msgstr ""

#: dnf/cli/commands/repolist.py:169
msgid "Repo-revision      : "
msgstr ""

#: dnf/cli/commands/repolist.py:173
msgid "Repo-tags          : "
msgstr ""

#: dnf/cli/commands/repolist.py:180
msgid "Repo-distro-tags      : "
msgstr ""

#: dnf/cli/commands/repolist.py:192
msgid "Repo-updated       : "
msgstr ""

#: dnf/cli/commands/repolist.py:194
msgid "Repo-pkgs          : "
msgstr ""

#: dnf/cli/commands/repolist.py:195
msgid "Repo-available-pkgs: "
msgstr ""

#: dnf/cli/commands/repolist.py:196
msgid "Repo-size          : "
msgstr ""

#: dnf/cli/commands/repolist.py:199
msgid "Repo-metalink      : "
msgstr ""

#: dnf/cli/commands/repolist.py:204
msgid "  Updated          : "
msgstr ""

#: dnf/cli/commands/repolist.py:206
msgid "Repo-mirrors       : "
msgstr ""

#: dnf/cli/commands/repolist.py:210 dnf/cli/commands/repolist.py:216
msgid "Repo-baseurl       : "
msgstr ""

#: dnf/cli/commands/repolist.py:219
msgid "Repo-expire        : "
msgstr ""

#. TRANSLATORS: Packages that are excluded - their names like (dnf systemd)
#: dnf/cli/commands/repolist.py:223
msgid "Repo-exclude       : "
msgstr ""

#: dnf/cli/commands/repolist.py:227
msgid "Repo-include       : "
msgstr ""

#. TRANSLATORS: Number of packages that where excluded (5)
#: dnf/cli/commands/repolist.py:232
msgid "Repo-excluded      : "
msgstr ""

#: dnf/cli/commands/repolist.py:236
msgid "Repo-filename      : "
msgstr ""

#. Work out the first (id) and last (enabled/disabled/count),
#. then chop the middle (name)...
#: dnf/cli/commands/repolist.py:245 dnf/cli/commands/repolist.py:272
msgid "repo id"
msgstr ""

#: dnf/cli/commands/repolist.py:258 dnf/cli/commands/repolist.py:259
#: dnf/cli/commands/repolist.py:280
msgid "status"
msgstr "પરિસ્થિતિ"

#: dnf/cli/commands/repolist.py:274 dnf/cli/commands/repolist.py:276
msgid "repo name"
msgstr "રિપોઝીટરી નામ"

#: dnf/cli/commands/repolist.py:290
msgid "Total packages: {}"
msgstr ""

#: dnf/cli/commands/repoquery.py:108
msgid "search for packages matching keyword"
msgstr ""

#: dnf/cli/commands/repoquery.py:122
msgid ""
"Query all packages (shorthand for repoquery '*' or repoquery without "
"argument)"
msgstr ""

#: dnf/cli/commands/repoquery.py:125
msgid "Query all versions of packages (default)"
msgstr ""

#: dnf/cli/commands/repoquery.py:128
msgid "show only results from this ARCH"
msgstr ""

#: dnf/cli/commands/repoquery.py:130
msgid "show only results that owns FILE"
msgstr ""

#: dnf/cli/commands/repoquery.py:133
msgid "show only results that conflict REQ"
msgstr ""

#: dnf/cli/commands/repoquery.py:136
msgid ""
"shows results that requires, suggests, supplements, enhances,or recommends "
"package provides and files REQ"
msgstr ""

#: dnf/cli/commands/repoquery.py:140
msgid "show only results that obsolete REQ"
msgstr ""

#: dnf/cli/commands/repoquery.py:143
msgid "show only results that provide REQ"
msgstr ""

#: dnf/cli/commands/repoquery.py:146
msgid "shows results that requires package provides and files REQ"
msgstr ""

#: dnf/cli/commands/repoquery.py:149
msgid "show only results that recommend REQ"
msgstr ""

#: dnf/cli/commands/repoquery.py:152
msgid "show only results that enhance REQ"
msgstr ""

#: dnf/cli/commands/repoquery.py:155
msgid "show only results that suggest REQ"
msgstr ""

#: dnf/cli/commands/repoquery.py:158
msgid "show only results that supplement REQ"
msgstr ""

#: dnf/cli/commands/repoquery.py:161
msgid "check non-explicit dependencies (files and Provides); default"
msgstr ""

#: dnf/cli/commands/repoquery.py:163
msgid "check dependencies exactly as given, opposite of --alldeps"
msgstr ""

#: dnf/cli/commands/repoquery.py:165
msgid ""
"used with --whatrequires, and --requires --resolve, query packages "
"recursively."
msgstr ""

#: dnf/cli/commands/repoquery.py:167
msgid "show a list of all dependencies and what packages provide them"
msgstr ""

#: dnf/cli/commands/repoquery.py:169
msgid "show available tags to use with --queryformat"
msgstr ""

#: dnf/cli/commands/repoquery.py:172
msgid "resolve capabilities to originating package(s)"
msgstr ""

#: dnf/cli/commands/repoquery.py:174
msgid "show recursive tree for package(s)"
msgstr ""

#: dnf/cli/commands/repoquery.py:176
msgid "operate on corresponding source RPM"
msgstr ""

#: dnf/cli/commands/repoquery.py:178
msgid ""
"show N latest packages for a given name.arch (or latest but N if N is "
"negative)"
msgstr ""

#: dnf/cli/commands/repoquery.py:181
msgid "list also packages of inactive module streams"
msgstr ""

#: dnf/cli/commands/repoquery.py:186
msgid "show detailed information about the package"
msgstr ""

#: dnf/cli/commands/repoquery.py:189
msgid "show list of files in the package"
msgstr ""

#: dnf/cli/commands/repoquery.py:192
msgid "show package source RPM name"
msgstr ""

#: dnf/cli/commands/repoquery.py:195
msgid "show changelogs of the package"
msgstr ""

#: dnf/cli/commands/repoquery.py:198
msgid "format for displaying found packages"
msgstr ""

#: dnf/cli/commands/repoquery.py:201
msgid ""
"use name-epoch:version-release.architecture format for displaying found "
"packages (default)"
msgstr ""

#: dnf/cli/commands/repoquery.py:204
msgid ""
"use name-version-release format for displaying found packages (rpm query "
"default)"
msgstr ""

#: dnf/cli/commands/repoquery.py:210
msgid ""
"use epoch:name-version-release.architecture format for displaying found "
"packages"
msgstr ""

#: dnf/cli/commands/repoquery.py:213
msgid "Display in which comps groups are presented selected packages"
msgstr ""

#: dnf/cli/commands/repoquery.py:217
msgid "limit the query to installed duplicate packages"
msgstr ""

#: dnf/cli/commands/repoquery.py:224
msgid "limit the query to installed installonly packages"
msgstr ""

#: dnf/cli/commands/repoquery.py:227
msgid "limit the query to installed packages with unsatisfied dependencies"
msgstr ""

#: dnf/cli/commands/repoquery.py:229
msgid "show a location from where packages can be downloaded"
msgstr ""

#: dnf/cli/commands/repoquery.py:232
msgid "Display capabilities that the package conflicts with."
msgstr ""

#: dnf/cli/commands/repoquery.py:233
msgid ""
"Display capabilities that the package can depend on, enhance, recommend, "
"suggest, and supplement."
msgstr ""

#: dnf/cli/commands/repoquery.py:235
msgid "Display capabilities that the package can enhance."
msgstr ""

#: dnf/cli/commands/repoquery.py:236
msgid "Display capabilities provided by the package."
msgstr ""

#: dnf/cli/commands/repoquery.py:237
msgid "Display capabilities that the package recommends."
msgstr ""

#: dnf/cli/commands/repoquery.py:238
msgid "Display capabilities that the package depends on."
msgstr ""

#: dnf/cli/commands/repoquery.py:239
#, python-format
msgid ""
"If the package is not installed display capabilities that it depends on for "
"running %%pre and %%post scriptlets. If the package is installed display "
"capabilities that is depends for %%pre, %%post, %%preun and %%postun."
msgstr ""

#: dnf/cli/commands/repoquery.py:242
msgid "Display capabilities that the package suggests."
msgstr ""

#: dnf/cli/commands/repoquery.py:243
msgid "Display capabilities that the package can supplement."
msgstr ""

#: dnf/cli/commands/repoquery.py:249
msgid "Display only available packages."
msgstr ""

#: dnf/cli/commands/repoquery.py:252
msgid "Display only installed packages."
msgstr ""

#: dnf/cli/commands/repoquery.py:253
msgid ""
"Display only packages that are not present in any of available repositories."
msgstr ""

#: dnf/cli/commands/repoquery.py:254
msgid ""
"Display only packages that provide an upgrade for some already installed "
"package."
msgstr ""

#: dnf/cli/commands/repoquery.py:255
#, python-brace-format
msgid ""
"Display only packages that can be removed by \"{prog} autoremove\" command."
msgstr ""

#: dnf/cli/commands/repoquery.py:257
msgid "Display only packages that were installed by user."
msgstr ""

#: dnf/cli/commands/repoquery.py:269
msgid "Display only recently edited packages"
msgstr ""

#: dnf/cli/commands/repoquery.py:272
msgid "the key to search for"
msgstr ""

#: dnf/cli/commands/repoquery.py:294
msgid ""
"Option '--resolve' has to be used together with one of the '--conflicts', '"
"--depends', '--enhances', '--provides', '--recommends', '--requires', '--"
"requires-pre', '--suggests' or '--supplements' options"
msgstr ""

#: dnf/cli/commands/repoquery.py:304
msgid ""
"Option '--recursive' has to be used with '--whatrequires <REQ>' (optionally "
"with '--alldeps', but not with '--exactdeps'), or with '--requires <REQ> "
"--resolve'"
msgstr ""

#: dnf/cli/commands/repoquery.py:311
msgid "argument {} requires --whatrequires or --whatdepends option"
msgstr ""

#: dnf/cli/commands/repoquery.py:343
msgid "Package {} contains no files"
msgstr ""

#: dnf/cli/commands/repoquery.py:436
#, python-brace-format
msgid "Available query-tags: use --queryformat \".. %{tag} ..\""
msgstr ""

#: dnf/cli/commands/repoquery.py:562
#, python-brace-format
msgid ""
"No valid switch specified\n"
"usage: {prog} repoquery [--conflicts|--enhances|--obsoletes|--provides|--recommends|--requires|--suggest|--supplements|--whatrequires] [key] [--tree]\n"
"\n"
"description:\n"
"  For the given packages print a tree of thepackages."
msgstr ""

#: dnf/cli/commands/search.py:46
msgid "search package details for the given string"
msgstr ""

#: dnf/cli/commands/search.py:51
msgid "search also package description and URL"
msgstr ""

#: dnf/cli/commands/search.py:52
msgid "KEYWORD"
msgstr ""

#: dnf/cli/commands/search.py:55
msgid "Keyword to search for"
msgstr ""

#: dnf/cli/commands/search.py:61 dnf/cli/output.py:506
msgctxt "long"
msgid "Name"
msgstr ""

#: dnf/cli/commands/search.py:62 dnf/cli/output.py:559
msgctxt "long"
msgid "Summary"
msgstr ""

#: dnf/cli/commands/search.py:63 dnf/cli/output.py:569
msgctxt "long"
msgid "Description"
msgstr ""

#: dnf/cli/commands/search.py:64 dnf/cli/output.py:562
msgid "URL"
msgstr ""

#. TRANSLATORS: separator used between package attributes (eg. Name & Summary
#. & URL)
#: dnf/cli/commands/search.py:76
msgid " & "
msgstr ""

#. TRANSLATORS: %s  - translated package attributes,
#. %%s - found keys (in listed attributes)
#: dnf/cli/commands/search.py:80
#, python-format
msgid "%s Exactly Matched: %%s"
msgstr ""

#. TRANSLATORS: %s  - translated package attributes,
#. %%s - found keys (in listed attributes)
#: dnf/cli/commands/search.py:84
#, python-format
msgid "%s Matched: %%s"
msgstr ""

#: dnf/cli/commands/search.py:134
msgid "No matches found."
msgstr ""

#: dnf/cli/commands/shell.py:47
#, python-brace-format
msgid "run an interactive {prog} shell"
msgstr ""

#: dnf/cli/commands/shell.py:68
msgid "SCRIPT"
msgstr ""

#: dnf/cli/commands/shell.py:69
#, python-brace-format
msgid "Script to run in {prog} shell"
msgstr ""

#: dnf/cli/commands/shell.py:142
msgid "Unsupported key value."
msgstr ""

#: dnf/cli/commands/shell.py:158
#, python-format
msgid "Could not find repository: %s"
msgstr ""

#: dnf/cli/commands/shell.py:174
msgid ""
"{} arg [value]\n"
"  arg: debuglevel, errorlevel, obsoletes, gpgcheck, assumeyes, exclude,\n"
"        repo_id.gpgcheck, repo_id.exclude\n"
"    If no value is given it prints the current value.\n"
"    If value is given it sets that value."
msgstr ""

#: dnf/cli/commands/shell.py:181
msgid ""
"{} [command]\n"
"    print help"
msgstr ""

#: dnf/cli/commands/shell.py:185
msgid ""
"{} arg [option]\n"
"  list: lists repositories and their status. option = [all | id | glob]\n"
"  enable: enable repositories. option = repository id\n"
"  disable: disable repositories. option = repository id"
msgstr ""

#: dnf/cli/commands/shell.py:191
msgid ""
"{}\n"
"    resolve the transaction set"
msgstr ""

#: dnf/cli/commands/shell.py:195
msgid ""
"{} arg\n"
"  list: lists the contents of the transaction\n"
"  reset: reset (zero-out) the transaction\n"
"  run: run the transaction"
msgstr ""

#: dnf/cli/commands/shell.py:201
msgid ""
"{}\n"
"    run the transaction"
msgstr ""

#: dnf/cli/commands/shell.py:205
msgid ""
"{}\n"
"    exit the shell"
msgstr ""

#: dnf/cli/commands/shell.py:210
msgid ""
"Shell specific arguments:\n"
"\n"
"config                   set config options\n"
"help                     print help\n"
"repository (or repo)     enable, disable or list repositories\n"
"resolvedep               resolve the transaction set\n"
"transaction (or ts)      list, reset or run the transaction set\n"
"run                      resolve and run the transaction set\n"
"exit (or quit)           exit the shell"
msgstr ""

#: dnf/cli/commands/shell.py:259
#, python-format
msgid "Error: Cannot open %s for reading"
msgstr ""

#: dnf/cli/commands/shell.py:281 dnf/cli/main.py:187
msgid "Complete!"
msgstr "સમાપ્ત!"

#: dnf/cli/commands/shell.py:291
msgid "Leaving Shell"
msgstr ""

#: dnf/cli/commands/swap.py:35
#, python-brace-format
msgid "run an interactive {prog} mod for remove and install one spec"
msgstr ""

#: dnf/cli/commands/swap.py:40
msgid "The specs that will be removed"
msgstr ""

#: dnf/cli/commands/swap.py:42
msgid "The specs that will be installed"
msgstr ""

#: dnf/cli/commands/updateinfo.py:44
msgid "bugfix"
msgstr ""

#: dnf/cli/commands/updateinfo.py:45
msgid "enhancement"
msgstr ""

#: dnf/cli/commands/updateinfo.py:46
msgid "security"
msgstr ""

#: dnf/cli/commands/updateinfo.py:48
msgid "newpackage"
msgstr ""

#: dnf/cli/commands/updateinfo.py:50
msgid "Critical/Sec."
msgstr ""

#: dnf/cli/commands/updateinfo.py:51
msgid "Important/Sec."
msgstr ""

#: dnf/cli/commands/updateinfo.py:52
msgid "Moderate/Sec."
msgstr ""

#: dnf/cli/commands/updateinfo.py:53
msgid "Low/Sec."
msgstr ""

#: dnf/cli/commands/updateinfo.py:63
msgid "display advisories about packages"
msgstr ""

#: dnf/cli/commands/updateinfo.py:77
msgid "advisories about newer versions of installed packages (default)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:80
msgid "advisories about equal and older versions of installed packages"
msgstr ""

#: dnf/cli/commands/updateinfo.py:83
msgid ""
"advisories about newer versions of those installed packages for which a "
"newer version is available"
msgstr ""

#: dnf/cli/commands/updateinfo.py:87
msgid "advisories about any versions of installed packages"
msgstr ""

#: dnf/cli/commands/updateinfo.py:92
msgid "show summary of advisories (default)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:95
msgid "show list of advisories"
msgstr ""

#: dnf/cli/commands/updateinfo.py:98
msgid "show info of advisories"
msgstr ""

#: dnf/cli/commands/updateinfo.py:101
msgid "show only advisories with CVE reference"
msgstr ""

#: dnf/cli/commands/updateinfo.py:104
msgid "show only advisories with bugzilla reference"
msgstr ""

#: dnf/cli/commands/updateinfo.py:168
msgid "installed"
msgstr "સ્થાપિત થયેલ"

#: dnf/cli/commands/updateinfo.py:171
msgid "updates"
msgstr ""

#: dnf/cli/commands/updateinfo.py:174
msgid "all"
msgstr ""

#: dnf/cli/commands/updateinfo.py:177
msgid "available"
msgstr ""

#: dnf/cli/commands/updateinfo.py:278
msgid "Updates Information Summary: "
msgstr ""

#: dnf/cli/commands/updateinfo.py:281
msgid "New Package notice(s)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:282
msgid "Security notice(s)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:283
msgid "Critical Security notice(s)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:285
msgid "Important Security notice(s)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:287
msgid "Moderate Security notice(s)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:289
msgid "Low Security notice(s)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:291
msgid "Unknown Security notice(s)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:293
msgid "Bugfix notice(s)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:294
msgid "Enhancement notice(s)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:295
msgid "other notice(s)"
msgstr ""

#: dnf/cli/commands/updateinfo.py:316
msgid "Unknown/Sec."
msgstr ""

#: dnf/cli/commands/updateinfo.py:352
msgid "Bugs"
msgstr ""

#: dnf/cli/commands/updateinfo.py:352
msgid "Type"
msgstr ""

#: dnf/cli/commands/updateinfo.py:352
msgid "Update ID"
msgstr ""

#: dnf/cli/commands/updateinfo.py:352
msgid "Updated"
msgstr "સુધારેલ"

#: dnf/cli/commands/updateinfo.py:353
msgid "CVEs"
msgstr ""

#: dnf/cli/commands/updateinfo.py:353
msgid "Description"
msgstr ""

#: dnf/cli/commands/updateinfo.py:353
msgid "Rights"
msgstr ""

#: dnf/cli/commands/updateinfo.py:353
msgid "Severity"
msgstr ""

#: dnf/cli/commands/updateinfo.py:354
msgid "Files"
msgstr ""

#: dnf/cli/commands/updateinfo.py:354 dnf/cli/output.py:1491
#: dnf/cli/output.py:1755 dnf/cli/output.py:1757
msgid "Installed"
msgstr "સ્થાપિત થયેલ"

#: dnf/cli/commands/updateinfo.py:380
msgid "false"
msgstr ""

#: dnf/cli/commands/updateinfo.py:380
msgid "true"
msgstr ""

#: dnf/cli/commands/upgrade.py:40
msgid "upgrade a package or packages on your system"
msgstr ""

#: dnf/cli/commands/upgrade.py:44
msgid "Package to upgrade"
msgstr ""

#: dnf/cli/commands/upgrademinimal.py:31
msgid ""
"upgrade, but only 'newest' package match which fixes a problem that affects "
"your system"
msgstr ""

#: dnf/cli/main.py:88
msgid "Terminated."
msgstr ""

#: dnf/cli/main.py:116
msgid "No read/execute access in current directory, moving to /"
msgstr ""

#: dnf/cli/main.py:135
msgid "try to add '{}' to command line to replace conflicting packages"
msgstr ""

#: dnf/cli/main.py:139
msgid "try to add '{}' to skip uninstallable packages"
msgstr ""

#: dnf/cli/main.py:142
msgid " or '{}' to skip uninstallable packages"
msgstr ""

#: dnf/cli/main.py:147
msgid "try to add '{}' to use not only best candidate packages"
msgstr ""

#: dnf/cli/main.py:150
msgid " or '{}' to use not only best candidate packages"
msgstr ""

#: dnf/cli/main.py:167
msgid "Dependencies resolved."
msgstr ""

#: dnf/cli/option_parser.py:65
#, python-format
msgid "Command line error: %s"
msgstr "આદેશ વાક્ય ભૂલ: %s"

#: dnf/cli/option_parser.py:104
#, python-format
msgid "bad format: %s"
msgstr ""

#: dnf/cli/option_parser.py:115
#, python-format
msgid "Setopt argument has multiple values: %s"
msgstr ""

#: dnf/cli/option_parser.py:118
#, python-format
msgid "Setopt argument has no value: %s"
msgstr ""

#. All defaults need to be a None, so we can always tell whether the user
#. has set something or whether we are getting a default.
#: dnf/cli/option_parser.py:174
#, python-brace-format
msgid "General {prog} options"
msgstr ""

#: dnf/cli/option_parser.py:178
msgid "config file location"
msgstr "રૂપરેખાંકન ફાઇલ સ્થાન"

#: dnf/cli/option_parser.py:181
msgid "quiet operation"
msgstr ""

#: dnf/cli/option_parser.py:183
msgid "verbose operation"
msgstr ""

#: dnf/cli/option_parser.py:185
#, python-brace-format
msgid "show {prog} version and exit"
msgstr ""

#: dnf/cli/option_parser.py:187
msgid "set install root"
msgstr "સ્થાપન રુટ સુયોજિત કરો"

#: dnf/cli/option_parser.py:190
msgid "do not install documentations"
msgstr ""

#: dnf/cli/option_parser.py:193
msgid "disable all plugins"
msgstr ""

#: dnf/cli/option_parser.py:196
msgid "enable plugins by name"
msgstr ""

#: dnf/cli/option_parser.py:200
msgid "disable plugins by name"
msgstr "નામ પ્રમાણે પ્લગઇનને નિષ્ક્રિય કરો"

#: dnf/cli/option_parser.py:203
msgid "override the value of $releasever in config and repo files"
msgstr ""

#: dnf/cli/option_parser.py:207
msgid "set arbitrary config and repo options"
msgstr ""

#: dnf/cli/option_parser.py:210
msgid "resolve depsolve problems by skipping packages"
msgstr ""

#: dnf/cli/option_parser.py:213
msgid "show command help"
msgstr ""

#: dnf/cli/option_parser.py:217
msgid "allow erasing of installed packages to resolve dependencies"
msgstr ""

#: dnf/cli/option_parser.py:221
msgid "try the best available package versions in transactions."
msgstr ""

#: dnf/cli/option_parser.py:223
msgid "do not limit the transaction to the best candidate"
msgstr ""

#: dnf/cli/option_parser.py:226
msgid "run entirely from system cache, don't update cache"
msgstr ""

#: dnf/cli/option_parser.py:230
msgid "maximum command wait time"
msgstr ""

#: dnf/cli/option_parser.py:233
msgid "debugging output level"
msgstr "ડિબગીંગ આઉટપુટ લેવલ"

#: dnf/cli/option_parser.py:236
msgid "dumps detailed solving results into files"
msgstr ""

#: dnf/cli/option_parser.py:240
msgid "show duplicates, in repos, in list/search commands"
msgstr ""

#: dnf/cli/option_parser.py:243
msgid "error output level"
msgstr "ભૂલ આઉટપુટ લેવલ"

#: dnf/cli/option_parser.py:246
#, python-brace-format
msgid ""
"enables {prog}'s obsoletes processing logic for upgrade or display "
"capabilities that the package obsoletes for info, list and repoquery"
msgstr ""

#: dnf/cli/option_parser.py:251
msgid "debugging output level for rpm"
msgstr "rpm માટે ડિબગીંગ આઉટપુટ લેવલ"

#: dnf/cli/option_parser.py:254
msgid "automatically answer yes for all questions"
msgstr ""

#: dnf/cli/option_parser.py:257
msgid "automatically answer no for all questions"
msgstr ""

#: dnf/cli/option_parser.py:261
msgid ""
"Enable additional repositories. List option. Supports globs, can be "
"specified multiple times."
msgstr ""

#: dnf/cli/option_parser.py:266
msgid ""
"Disable repositories. List option. Supports globs, can be specified multiple"
" times."
msgstr ""

#: dnf/cli/option_parser.py:270
msgid ""
"enable just specific repositories by an id or a glob, can be specified "
"multiple times"
msgstr ""

#: dnf/cli/option_parser.py:275
msgid "enable repos with config-manager command (automatically saves)"
msgstr ""

#: dnf/cli/option_parser.py:279
msgid "disable repos with config-manager command (automatically saves)"
msgstr ""

#: dnf/cli/option_parser.py:283
msgid "exclude packages by name or glob"
msgstr ""

#: dnf/cli/option_parser.py:288
msgid "disable excludepkgs"
msgstr ""

#: dnf/cli/option_parser.py:293
msgid ""
"label and path to an additional repository to use (same path as in a "
"baseurl), can be specified multiple times."
msgstr ""

#: dnf/cli/option_parser.py:297
msgid "disable removal of dependencies that are no longer used"
msgstr ""

#: dnf/cli/option_parser.py:300
msgid "disable gpg signature checking (if RPM policy allows)"
msgstr ""

#: dnf/cli/option_parser.py:302
msgid "control whether color is used"
msgstr ""

#: dnf/cli/option_parser.py:305
msgid "set metadata as expired before running the command"
msgstr ""

#: dnf/cli/option_parser.py:308
msgid "resolve to IPv4 addresses only"
msgstr ""

#: dnf/cli/option_parser.py:311
msgid "resolve to IPv6 addresses only"
msgstr ""

#: dnf/cli/option_parser.py:314
msgid "set directory to copy packages to"
msgstr ""

#: dnf/cli/option_parser.py:317
msgid "only download packages"
msgstr ""

#: dnf/cli/option_parser.py:319
msgid "add a comment to transaction"
msgstr ""

#: dnf/cli/option_parser.py:322
msgid "Include bugfix relevant packages, in updates"
msgstr ""

#: dnf/cli/option_parser.py:325
msgid "Include enhancement relevant packages, in updates"
msgstr ""

#: dnf/cli/option_parser.py:328
msgid "Include newpackage relevant packages, in updates"
msgstr ""

#: dnf/cli/option_parser.py:331
msgid "Include security relevant packages, in updates"
msgstr ""

#: dnf/cli/option_parser.py:335
msgid "Include packages needed to fix the given advisory, in updates"
msgstr ""

#: dnf/cli/option_parser.py:339
msgid "Include packages needed to fix the given BZ, in updates"
msgstr ""

#: dnf/cli/option_parser.py:342
msgid "Include packages needed to fix the given CVE, in updates"
msgstr ""

#: dnf/cli/option_parser.py:347
msgid "Include security relevant packages matching the severity, in updates"
msgstr ""

#: dnf/cli/option_parser.py:353
msgid "Force the use of an architecture"
msgstr ""

#: dnf/cli/option_parser.py:375
msgid "List of Main Commands:"
msgstr ""

#: dnf/cli/option_parser.py:376
msgid "List of Plugin Commands:"
msgstr ""

#: dnf/cli/option_parser.py:413
#, python-format
msgid "Cannot encode argument '%s': %s"
msgstr ""

#. Translators: This is abbreviated 'Name'. Should be no longer
#. than 12 characters. You can use the full version if it is short
#. enough in your language.
#: dnf/cli/output.py:505
msgctxt "short"
msgid "Name"
msgstr ""

#. Translators: This message should be no longer than 12 characters.
#: dnf/cli/output.py:511
msgid "Epoch"
msgstr ""

#. Translators: This is the short version of 'Version'. You can
#. use the full (unabbreviated) term 'Version' if you think that
#. the translation to your language is not too long and will
#. always fit to limited space.
#: dnf/cli/output.py:512 dnf/cli/output.py:1327
msgctxt "short"
msgid "Version"
msgstr ""

#. Translators: This is the full (unabbreviated) term 'Version'.
#: dnf/cli/output.py:513 dnf/cli/output.py:1329
msgctxt "long"
msgid "Version"
msgstr ""

#. Translators: This message should be no longer than 12 characters.
#: dnf/cli/output.py:516
msgid "Release"
msgstr ""

#. Translators: This is abbreviated 'Architecture', used when
#. we have not enough space to display the full word.
#: dnf/cli/output.py:517 dnf/cli/output.py:1318
msgctxt "short"
msgid "Arch"
msgstr ""

#. Translators: This is the full word 'Architecture', used when
#. we have enough space.
#: dnf/cli/output.py:518 dnf/cli/output.py:1321
msgctxt "long"
msgid "Architecture"
msgstr ""

#. Translators: This is the full (unabbreviated) term 'Size'.
#: dnf/cli/output.py:520 dnf/cli/output.py:1344
msgctxt "long"
msgid "Size"
msgstr ""

#. Translators: This is the short version of 'Size'. It should
#. not be longer than 5 characters. If the term 'Size' in your
#. language is not longer than 5 characters then you can use it
#. unabbreviated.
#: dnf/cli/output.py:520 dnf/cli/output.py:1342
msgctxt "short"
msgid "Size"
msgstr ""

#. Translators: This message should be no longer than 12 characters.
#: dnf/cli/output.py:524
msgid "Source"
msgstr ""

#. Translators: This is abbreviated 'Repository', used when
#. we have not enough space to display the full word.
#: dnf/cli/output.py:525 dnf/cli/output.py:1333
msgctxt "short"
msgid "Repo"
msgstr ""

#. Translators: This is the full word 'Repository', used when
#. we have enough space.
#: dnf/cli/output.py:526 dnf/cli/output.py:1336
msgctxt "long"
msgid "Repository"
msgstr ""

#. Translators: This message should be no longer than 12 chars.
#: dnf/cli/output.py:533
msgid "From repo"
msgstr ""

#. :hawkey does not support changelog information
#. print(_("Committer   : %s") % ucd(pkg.committer))
#. print(_("Committime  : %s") % time.ctime(pkg.committime))
#. Translators: This message should be no longer than 12 characters.
#: dnf/cli/output.py:539
msgid "Packager"
msgstr ""

#. Translators: This message should be no longer than 12 characters.
#: dnf/cli/output.py:541
msgid "Buildtime"
msgstr ""

#. Translators: This message should be no longer than 12 characters.
#: dnf/cli/output.py:545
msgid "Install time"
msgstr ""

#. Translators: This message should be no longer than 12 chars.
#: dnf/cli/output.py:554
msgid "Installed by"
msgstr ""

#. Translators: This is abbreviated 'Summary'. Should be no longer
#. than 12 characters. You can use the full version if it is short
#. enough in your language.
#: dnf/cli/output.py:558
msgctxt "short"
msgid "Summary"
msgstr ""

#. Translators: This message should be no longer than 12 characters.
#: dnf/cli/output.py:564
msgid "License"
msgstr ""

#. Translators: This is abbreviated 'Description'. Should be no longer
#. than 12 characters. You can use the full version if it is short
#. enough in your language.
#: dnf/cli/output.py:568
msgctxt "short"
msgid "Description"
msgstr ""

#: dnf/cli/output.py:695
msgid "No packages to list"
msgstr ""

#: dnf/cli/output.py:706
msgid "y"
msgstr "y"

#: dnf/cli/output.py:706
msgid "yes"
msgstr "હાં"

#: dnf/cli/output.py:707
msgid "n"
msgstr "n"

#: dnf/cli/output.py:707
msgid "no"
msgstr "નાં"

#: dnf/cli/output.py:711
msgid "Is this ok [y/N]: "
msgstr "શું આ બરાબર છે [y/N]: "

#: dnf/cli/output.py:715
msgid "Is this ok [Y/n]: "
msgstr ""

#: dnf/cli/output.py:795
#, python-format
msgid "Group: %s"
msgstr ""

#: dnf/cli/output.py:799
#, python-format
msgid " Group-Id: %s"
msgstr " જૂથ-Id: %s"

#: dnf/cli/output.py:801 dnf/cli/output.py:840
#, python-format
msgid " Description: %s"
msgstr " વર્ણન: %s"

#: dnf/cli/output.py:803
#, python-format
msgid " Language: %s"
msgstr ""

#: dnf/cli/output.py:806
msgid " Mandatory Packages:"
msgstr " ફરજિયાત પેકેજો:"

#: dnf/cli/output.py:807
msgid " Default Packages:"
msgstr " મૂળભૂત પેકેજો:"

#: dnf/cli/output.py:808
msgid " Optional Packages:"
msgstr " વૈકલ્પિક પેકેજો:"

#: dnf/cli/output.py:809
msgid " Conditional Packages:"
msgstr " શરતી પેકેજો:"

#: dnf/cli/output.py:834
#, python-format
msgid "Environment Group: %s"
msgstr ""

#: dnf/cli/output.py:837
#, python-format
msgid " Environment-Id: %s"
msgstr ""

#: dnf/cli/output.py:843
msgid " Mandatory Groups:"
msgstr ""

#: dnf/cli/output.py:844
msgid " Optional Groups:"
msgstr ""

#: dnf/cli/output.py:865
msgid "Matched from:"
msgstr ""

#: dnf/cli/output.py:879
#, python-format
msgid "Filename    : %s"
msgstr "ફાઇલનામ    : %s"

#: dnf/cli/output.py:904
#, python-format
msgid "Repo        : %s"
msgstr ""

#: dnf/cli/output.py:913
msgid "Description : "
msgstr "વર્ણન : "

#: dnf/cli/output.py:917
#, python-format
msgid "URL         : %s"
msgstr "URL         : %s"

#: dnf/cli/output.py:921
#, python-format
msgid "License     : %s"
msgstr "લાઇસન્સ     : %s"

#: dnf/cli/output.py:927
#, python-format
msgid "Provide    : %s"
msgstr ""

#: dnf/cli/output.py:947
#, python-format
msgid "Other       : %s"
msgstr ""

#: dnf/cli/output.py:996
msgid "There was an error calculating total download size"
msgstr ""

#: dnf/cli/output.py:1002
#, python-format
msgid "Total size: %s"
msgstr "કુલ માપ: %s"

#: dnf/cli/output.py:1005
#, python-format
msgid "Total download size: %s"
msgstr "કુલ ડાઉનલોડ માપ: %s"

#: dnf/cli/output.py:1008
#, python-format
msgid "Installed size: %s"
msgstr "સ્થાપિત થયેલ માપ: %s"

#: dnf/cli/output.py:1026
msgid "There was an error calculating installed size"
msgstr ""

#: dnf/cli/output.py:1030
#, python-format
msgid "Freed space: %s"
msgstr ""

#: dnf/cli/output.py:1039
msgid "Marking packages as installed by the group:"
msgstr ""

#: dnf/cli/output.py:1046
msgid "Marking packages as removed by the group:"
msgstr ""

#: dnf/cli/output.py:1056
msgid "Group"
msgstr ""

#: dnf/cli/output.py:1056
msgid "Packages"
msgstr ""

#: dnf/cli/output.py:1133
msgid "Installing group/module packages"
msgstr ""

#: dnf/cli/output.py:1134
msgid "Installing group packages"
msgstr ""

#. TRANSLATORS: This is for a list of packages to be installed.
#: dnf/cli/output.py:1138
msgctxt "summary"
msgid "Installing"
msgstr ""

#. TRANSLATORS: This is for a list of packages to be upgraded.
#: dnf/cli/output.py:1140
msgctxt "summary"
msgid "Upgrading"
msgstr ""

#. TRANSLATORS: This is for a list of packages to be reinstalled.
#: dnf/cli/output.py:1142
msgctxt "summary"
msgid "Reinstalling"
msgstr ""

#: dnf/cli/output.py:1144
msgid "Installing dependencies"
msgstr ""

#: dnf/cli/output.py:1145
msgid "Installing weak dependencies"
msgstr ""

#. TRANSLATORS: This is for a list of packages to be removed.
#: dnf/cli/output.py:1147
msgid "Removing"
msgstr "દૂર કરી રહ્યા છે"

#: dnf/cli/output.py:1148
msgid "Removing dependent packages"
msgstr ""

#: dnf/cli/output.py:1149
msgid "Removing unused dependencies"
msgstr ""

#. TRANSLATORS: This is for a list of packages to be downgraded.
#: dnf/cli/output.py:1151
msgctxt "summary"
msgid "Downgrading"
msgstr ""

#: dnf/cli/output.py:1176
msgid "Installing module profiles"
msgstr ""

#: dnf/cli/output.py:1185
msgid "Disabling module profiles"
msgstr ""

#: dnf/cli/output.py:1194
msgid "Enabling module streams"
msgstr ""

#: dnf/cli/output.py:1202
msgid "Switching module streams"
msgstr ""

#: dnf/cli/output.py:1210
msgid "Disabling modules"
msgstr ""

#: dnf/cli/output.py:1218
msgid "Resetting modules"
msgstr ""

#: dnf/cli/output.py:1226
msgid "Installing Environment Groups"
msgstr ""

#: dnf/cli/output.py:1233
msgid "Upgrading Environment Groups"
msgstr ""

#: dnf/cli/output.py:1240
msgid "Removing Environment Groups"
msgstr ""

#: dnf/cli/output.py:1247
msgid "Installing Groups"
msgstr ""

#: dnf/cli/output.py:1254
msgid "Upgrading Groups"
msgstr ""

#: dnf/cli/output.py:1261
msgid "Removing Groups"
msgstr ""

#: dnf/cli/output.py:1277
#, python-format
msgid ""
"Skipping packages with conflicts:\n"
"(add '%s' to command line to force their upgrade)"
msgstr ""

#: dnf/cli/output.py:1285
#, python-format
msgid "Skipping packages with broken dependencies%s"
msgstr ""

#: dnf/cli/output.py:1289
msgid " or part of a group"
msgstr ""

#. Translators: This is the short version of 'Package'. You can
#. use the full (unabbreviated) term 'Package' if you think that
#. the translation to your language is not too long and will
#. always fit to limited space.
#: dnf/cli/output.py:1312
msgctxt "short"
msgid "Package"
msgstr ""

#. Translators: This is the full (unabbreviated) term 'Package'.
#. This is also a hack to resolve RhBug 1302935 correctly.
#: dnf/cli/output.py:1314 dnf/cli/output.py:2007
msgctxt "long"
msgid "Package"
msgstr ""

#: dnf/cli/output.py:1363
msgid "replacing"
msgstr ""

#: dnf/cli/output.py:1370
#, python-format
msgid ""
"\n"
"Transaction Summary\n"
"%s\n"
msgstr ""

#. TODO: remove
#: dnf/cli/output.py:1375 dnf/cli/output.py:1914 dnf/cli/output.py:1915
msgid "Install"
msgstr ""

#: dnf/cli/output.py:1379 dnf/cli/output.py:1923
msgid "Upgrade"
msgstr ""

#: dnf/cli/output.py:1380
msgid "Remove"
msgstr ""

#: dnf/cli/output.py:1382 dnf/cli/output.py:1921
msgid "Downgrade"
msgstr ""

#: dnf/cli/output.py:1383
msgid "Skip"
msgstr ""

#: dnf/cli/output.py:1392 dnf/cli/output.py:1408
msgid "Package"
msgid_plural "Packages"
msgstr[0] ""

#: dnf/cli/output.py:1410
msgid "Dependent package"
msgid_plural "Dependent packages"
msgstr[0] ""

#: dnf/cli/output.py:1489 dnf/cli/output.py:1756 dnf/cli/output.py:1924
msgid "Upgraded"
msgstr ""

#: dnf/cli/output.py:1490 dnf/cli/output.py:1756 dnf/cli/output.py:1922
msgid "Downgraded"
msgstr ""

#: dnf/cli/output.py:1495
msgid "Reinstalled"
msgstr ""

#: dnf/cli/output.py:1496
msgid "Skipped"
msgstr ""

#: dnf/cli/output.py:1497
msgid "Removed"
msgstr "દૂર કરેલ"

#: dnf/cli/output.py:1500
msgid "Failed"
msgstr ""

#: dnf/cli/output.py:1551
msgid "Total"
msgstr "કુલ"

#: dnf/cli/output.py:1579
msgid "<unset>"
msgstr "<unset>"

#: dnf/cli/output.py:1580
msgid "System"
msgstr "સિસ્ટમ"

#: dnf/cli/output.py:1630
msgid "Command line"
msgstr ""

#. TRANSLATORS: user names who executed transaction in history command output
#: dnf/cli/output.py:1634
msgid "User name"
msgstr ""

#. REALLY Needs to use columns!
#: dnf/cli/output.py:1636 dnf/cli/output.py:2004
msgid "ID"
msgstr "ID"

#: dnf/cli/output.py:1638
msgid "Date and time"
msgstr "તારીખ અને સમય"

#: dnf/cli/output.py:1639 dnf/cli/output.py:2005
msgid "Action(s)"
msgstr "ક્રિયા (ઓ)"

#: dnf/cli/output.py:1640
msgid "Altered"
msgstr ""

#: dnf/cli/output.py:1681
msgid "No transactions"
msgstr ""

#: dnf/cli/output.py:1682 dnf/cli/output.py:1698
msgid "Failed history info"
msgstr ""

#: dnf/cli/output.py:1697
msgid "No transaction ID, or package, given"
msgstr ""

#: dnf/cli/output.py:1755
msgid "Erased"
msgstr "દૂર કરેલ"

#: dnf/cli/output.py:1757
msgid "Not installed"
msgstr "સ્થાપિત થયેલ નથી"

#: dnf/cli/output.py:1758
msgid "Newer"
msgstr ""

#: dnf/cli/output.py:1758
msgid "Older"
msgstr ""

#: dnf/cli/output.py:1806 dnf/cli/output.py:1808
msgid "Transaction ID :"
msgstr ""

#: dnf/cli/output.py:1811
msgid "Begin time     :"
msgstr ""

#: dnf/cli/output.py:1814 dnf/cli/output.py:1816
msgid "Begin rpmdb    :"
msgstr ""

#: dnf/cli/output.py:1822
#, python-format
msgid "(%u seconds)"
msgstr ""

#: dnf/cli/output.py:1824
#, python-format
msgid "(%u minutes)"
msgstr ""

#: dnf/cli/output.py:1826
#, python-format
msgid "(%u hours)"
msgstr ""

#: dnf/cli/output.py:1828
#, python-format
msgid "(%u days)"
msgstr ""

#: dnf/cli/output.py:1829
msgid "End time       :"
msgstr ""

#: dnf/cli/output.py:1832 dnf/cli/output.py:1834
msgid "End rpmdb      :"
msgstr ""

#: dnf/cli/output.py:1841 dnf/cli/output.py:1843
msgid "User           :"
msgstr "વપરાશકર્તા           :"

#: dnf/cli/output.py:1847 dnf/cli/output.py:1854
msgid "Aborted"
msgstr ""

#: dnf/cli/output.py:1847 dnf/cli/output.py:1850 dnf/cli/output.py:1852
#: dnf/cli/output.py:1854 dnf/cli/output.py:1856 dnf/cli/output.py:1858
msgid "Return-Code    :"
msgstr ""

#: dnf/cli/output.py:1850 dnf/cli/output.py:1858
msgid "Success"
msgstr "સફળતા"

#: dnf/cli/output.py:1852
msgid "Failures:"
msgstr ""

#: dnf/cli/output.py:1856
msgid "Failure:"
msgstr "નિષ્ફળતા:"

#: dnf/cli/output.py:1866 dnf/cli/output.py:1868
msgid "Releasever     :"
msgstr ""

#: dnf/cli/output.py:1873 dnf/cli/output.py:1875
msgid "Command Line   :"
msgstr "આદેશ વાક્ય   :"

#: dnf/cli/output.py:1881
msgid "Comment        :"
msgstr ""

#: dnf/cli/output.py:1885
msgid "Transaction performed with:"
msgstr ""

#: dnf/cli/output.py:1894
msgid "Packages Altered:"
msgstr ""

#: dnf/cli/output.py:1900
msgid "Scriptlet output:"
msgstr ""

#: dnf/cli/output.py:1907
msgid "Errors:"
msgstr "ભૂલો:"

#: dnf/cli/output.py:1916
msgid "Dep-Install"
msgstr ""

#: dnf/cli/output.py:1917
msgid "Obsoleted"
msgstr "અપ્રચલિત થયેલ"

#: dnf/cli/output.py:1918 dnf/transaction.py:84 dnf/transaction.py:85
msgid "Obsoleting"
msgstr ""

#: dnf/cli/output.py:1919
msgid "Erase"
msgstr "ભૂંસી નાખો"

#: dnf/cli/output.py:1920
msgid "Reinstall"
msgstr "પુન:સ્થાપિત કરો"

#: dnf/cli/output.py:1995
msgid "Bad transaction IDs, or package(s), given"
msgstr ""

#: dnf/cli/output.py:2094
#, python-format
msgid "---> Package %s.%s %s will be installed"
msgstr ""

#: dnf/cli/output.py:2096
#, python-format
msgid "---> Package %s.%s %s will be an upgrade"
msgstr ""

#: dnf/cli/output.py:2098
#, python-format
msgid "---> Package %s.%s %s will be erased"
msgstr ""

#: dnf/cli/output.py:2100
#, python-format
msgid "---> Package %s.%s %s will be reinstalled"
msgstr ""

#: dnf/cli/output.py:2102
#, python-format
msgid "---> Package %s.%s %s will be a downgrade"
msgstr ""

#: dnf/cli/output.py:2104
#, python-format
msgid "---> Package %s.%s %s will be obsoleting"
msgstr ""

#: dnf/cli/output.py:2106
#, python-format
msgid "---> Package %s.%s %s will be upgraded"
msgstr ""

#: dnf/cli/output.py:2108
#, python-format
msgid "---> Package %s.%s %s will be obsoleted"
msgstr ""

#: dnf/cli/output.py:2117
msgid "--> Starting dependency resolution"
msgstr ""

#: dnf/cli/output.py:2122
msgid "--> Finished dependency resolution"
msgstr ""

#: dnf/cli/output.py:2136 dnf/crypto.py:132
#, python-format
msgid ""
"Importing GPG key 0x%s:\n"
" Userid     : \"%s\"\n"
" Fingerprint: %s\n"
" From       : %s"
msgstr ""

#: dnf/cli/utils.py:98
msgid "Running"
msgstr "ચાલી રહ્યુ છે"

#: dnf/cli/utils.py:99
msgid "Sleeping"
msgstr ""

#: dnf/cli/utils.py:100
msgid "Uninterruptible"
msgstr ""

#: dnf/cli/utils.py:101
msgid "Zombie"
msgstr ""

#: dnf/cli/utils.py:102
msgid "Traced/Stopped"
msgstr ""

#: dnf/cli/utils.py:103
msgid "Unknown"
msgstr "અજ્ઞાત"

#: dnf/cli/utils.py:113
#, python-format
msgid "Unable to find information about the locking process (PID %d)"
msgstr ""

#: dnf/cli/utils.py:117
#, python-format
msgid "  The application with PID %d is: %s"
msgstr ""

#: dnf/cli/utils.py:120
#, python-format
msgid "    Memory : %5s RSS (%5sB VSZ)"
msgstr "    મેમરી : %5s RSS (%5sB VSZ)"

#: dnf/cli/utils.py:125
#, python-format
msgid "    Started: %s - %s ago"
msgstr ""

#: dnf/cli/utils.py:127
#, python-format
msgid "    State  : %s"
msgstr ""

#: dnf/comps.py:95
msgid "skipping."
msgstr ""

#: dnf/comps.py:187 dnf/comps.py:689
#, python-format
msgid "Module or Group '%s' is not installed."
msgstr ""

#: dnf/comps.py:189 dnf/comps.py:691
#, python-format
msgid "Module or Group '%s' is not available."
msgstr ""

#: dnf/comps.py:191
#, python-format
msgid "Module or Group '%s' does not exist."
msgstr ""

#: dnf/comps.py:610 dnf/comps.py:627
#, python-format
msgid "Environment '%s' is not installed."
msgstr ""

#: dnf/comps.py:629
#, python-format
msgid "Environment '%s' is not available."
msgstr ""

#: dnf/comps.py:657
#, python-format
msgid "Group_id '%s' does not exist."
msgstr ""

#: dnf/conf/config.py:136
#, python-format
msgid "Error parsing '%s': %s"
msgstr ""

#: dnf/conf/config.py:226
msgid "Could not set cachedir: {}"
msgstr ""

#: dnf/conf/config.py:275
msgid ""
"Configuration file URL \"{}\" could not be downloaded:\n"
"  {}"
msgstr ""

#: dnf/conf/config.py:355 dnf/conf/config.py:391
#, python-format
msgid "Unknown configuration option: %s = %s"
msgstr ""

#: dnf/conf/config.py:372
#, python-format
msgid "Error parsing --setopt with key '%s', value '%s': %s"
msgstr ""

#: dnf/conf/config.py:380
#, python-format
msgid "Main config did not have a %s attr. before setopt"
msgstr ""

#: dnf/conf/config.py:427 dnf/conf/config.py:445
msgid "Incorrect or unknown \"{}\": {}"
msgstr ""

#: dnf/conf/config.py:501
#, python-format
msgid "Error parsing --setopt with key '%s.%s', value '%s': %s"
msgstr ""

#: dnf/conf/config.py:504
#, python-format
msgid "Repo %s did not have a %s attr. before setopt"
msgstr ""

#: dnf/conf/read.py:51
#, python-format
msgid "Warning: failed loading '%s', skipping."
msgstr ""

#: dnf/conf/read.py:63
msgid "Bad id for repo: {} ({}), byte = {} {}"
msgstr ""

#: dnf/conf/read.py:67
msgid "Bad id for repo: {}, byte = {} {}"
msgstr ""

#: dnf/conf/read.py:75
msgid "Repository '{}' ({}): Error parsing config: {}"
msgstr ""

#: dnf/conf/read.py:78
msgid "Repository '{}': Error parsing config: {}"
msgstr ""

#: dnf/conf/read.py:84
msgid "Repository '{}' ({}) is missing name in configuration, using id."
msgstr ""

#: dnf/conf/read.py:87
msgid "Repository '{}' is missing name in configuration, using id."
msgstr ""

#: dnf/conf/read.py:104
msgid "Parsing file \"{}\" failed: {}"
msgstr ""

#: dnf/crypto.py:108
#, python-format
msgid "repo %s: 0x%s already imported"
msgstr ""

#: dnf/crypto.py:115
#, python-format
msgid "repo %s: imported key 0x%s."
msgstr ""

#: dnf/db/group.py:289
msgid ""
"No available modular metadata for modular package '{}', it cannot be "
"installed on the system"
msgstr ""

#: dnf/db/group.py:339
msgid "No available modular metadata for modular package"
msgstr ""

#: dnf/db/group.py:373
#, python-format
msgid "Will not install a source rpm package (%s)."
msgstr ""

#: dnf/dnssec.py:169
msgid ""
"Configuration option 'gpgkey_dns_verification' requires libunbound ({})"
msgstr ""

#: dnf/dnssec.py:240
msgid "DNSSEC extension: Key for user "
msgstr ""

#: dnf/dnssec.py:242
msgid "is valid."
msgstr ""

#: dnf/dnssec.py:244
msgid "has unknown status."
msgstr ""

#: dnf/dnssec.py:252
msgid "DNSSEC extension: "
msgstr ""

#: dnf/dnssec.py:284
msgid "Testing already imported keys for their validity."
msgstr ""

#: dnf/drpm.py:62 dnf/repo.py:267
#, python-format
msgid "unsupported checksum type: %s"
msgstr ""

#: dnf/drpm.py:144
msgid "Delta RPM rebuild failed"
msgstr ""

#: dnf/drpm.py:146
msgid "Checksum of the delta-rebuilt RPM failed"
msgstr ""

#: dnf/drpm.py:149
msgid "done"
msgstr ""

#: dnf/exceptions.py:109
msgid "Problems in request:"
msgstr ""

#: dnf/exceptions.py:111
msgid "missing packages: "
msgstr ""

#: dnf/exceptions.py:113
msgid "broken packages: "
msgstr ""

#: dnf/exceptions.py:115
msgid "missing groups or modules: "
msgstr ""

#: dnf/exceptions.py:117
msgid "broken groups or modules: "
msgstr ""

#: dnf/exceptions.py:122
msgid "Modular dependency problem with Defaults:"
msgid_plural "Modular dependency problems with Defaults:"
msgstr[0] ""

#: dnf/exceptions.py:127 dnf/module/module_base.py:686
msgid "Modular dependency problem:"
msgid_plural "Modular dependency problems:"
msgstr[0] ""

#: dnf/lock.py:100
#, python-format
msgid ""
"Malformed lock file found: %s.\n"
"Ensure no other dnf/yum process is running and remove the lock file manually or run systemd-tmpfiles --remove dnf.conf."
msgstr ""

#: dnf/module/__init__.py:26
msgid "Enabling different stream for '{}'."
msgstr ""

#: dnf/module/__init__.py:27
msgid "Nothing to show."
msgstr ""

#: dnf/module/__init__.py:28
msgid "Installing newer version of '{}' than specified. Reason: {}"
msgstr ""

#: dnf/module/__init__.py:29
msgid "Enabled modules: {}."
msgstr ""

#: dnf/module/__init__.py:30
msgid "No profile specified for '{}', please specify profile."
msgstr ""

#: dnf/module/module_base.py:33
msgid ""
"\n"
"\n"
"Hint: [d]efault, [e]nabled, [x]disabled, [i]nstalled"
msgstr ""

#: dnf/module/module_base.py:34
msgid ""
"\n"
"\n"
"Hint: [d]efault, [e]nabled, [x]disabled, [i]nstalled, [a]ctive"
msgstr ""

#: dnf/module/module_base.py:54 dnf/module/module_base.py:421
#: dnf/module/module_base.py:477 dnf/module/module_base.py:543
msgid "Ignoring unnecessary profile: '{}/{}'"
msgstr ""

#: dnf/module/module_base.py:84
#, python-brace-format
msgid "All matches for argument '{0}' in module '{1}:{2}' are not active"
msgstr ""

#: dnf/module/module_base.py:92
#, python-brace-format
msgid "Installing module '{0}' from Fail-Safe repository {1} is not allowed"
msgstr ""

#: dnf/module/module_base.py:102
msgid ""
"Unable to match profile for argument {}. Available profiles for '{}:{}': {}"
msgstr ""

#: dnf/module/module_base.py:106
msgid "Unable to match profile for argument {}"
msgstr ""

#: dnf/module/module_base.py:118
msgid "No default profiles for module {}:{}. Available profiles: {}"
msgstr ""

#: dnf/module/module_base.py:122
msgid "No profiles for module {}:{}"
msgstr ""

#: dnf/module/module_base.py:129
msgid "Default profile {} not available in module {}:{}"
msgstr ""

#: dnf/module/module_base.py:142
msgid "Installing module from Fail-Safe repository is not allowed"
msgstr ""

#: dnf/module/module_base.py:159 dnf/module/module_base.py:193
#: dnf/module/module_base.py:337 dnf/module/module_base.py:355
#: dnf/module/module_base.py:363 dnf/module/module_base.py:417
#: dnf/module/module_base.py:473 dnf/module/module_base.py:539
msgid "Unable to resolve argument {}"
msgstr ""

#: dnf/module/module_base.py:160
msgid "No match for package {}"
msgstr ""

#: dnf/module/module_base.py:204
#, python-brace-format
msgid "Upgrading module '{0}' from Fail-Safe repository {1} is not allowed"
msgstr ""

#: dnf/module/module_base.py:223 dnf/module/module_base.py:251
msgid "Unable to match profile in argument {}"
msgstr ""

#: dnf/module/module_base.py:231
msgid "Upgrading module from Fail-Safe repository is not allowed"
msgstr ""

#: dnf/module/module_base.py:367
msgid ""
"Only module name is required. Ignoring unneeded information in argument: "
"'{}'"
msgstr ""

#: dnf/package.py:295
#, python-format
msgid "%s: %s check failed: %s vs %s"
msgstr ""

#. empty file is invalid json format
#: dnf/persistor.py:54
#, python-format
msgid "%s is empty file"
msgstr ""

#: dnf/persistor.py:98
msgid "Failed storing last makecache time."
msgstr ""

#: dnf/persistor.py:105
msgid "Failed determining last makecache time."
msgstr ""

#: dnf/plugin.py:63
#, python-format
msgid "Parsing file failed: %s"
msgstr ""

#: dnf/plugin.py:141
#, python-format
msgid "Loaded plugins: %s"
msgstr ""

#: dnf/plugin.py:199
#, python-format
msgid "Failed loading plugin \"%s\": %s"
msgstr ""

#: dnf/plugin.py:231
msgid "No matches found for the following enable plugin patterns: {}"
msgstr ""

#: dnf/plugin.py:235
msgid "No matches found for the following disable plugin patterns: {}"
msgstr ""

#: dnf/repo.py:83
#, python-format
msgid "no matching payload factory for %s"
msgstr ""

#: dnf/repo.py:110
msgid "Already downloaded"
msgstr ""

#. pinging mirrors, this might take a while
#: dnf/repo.py:346
#, python-format
msgid "determining the fastest mirror (%s hosts).. "
msgstr ""

#: dnf/repodict.py:58
#, python-format
msgid "enabling %s repository"
msgstr ""

#: dnf/repodict.py:94
#, python-format
msgid "Added %s repo from %s"
msgstr ""

#: dnf/rpm/transaction.py:119
msgid "Errors occurred during test transaction."
msgstr ""

#. TRANSLATORS: This is for a single package currently being downgraded.
#: dnf/transaction.py:80
msgctxt "currently"
msgid "Downgrading"
msgstr ""

#: dnf/transaction.py:81 dnf/transaction.py:88 dnf/transaction.py:93
#: dnf/transaction.py:95
msgid "Cleanup"
msgstr "સાફ કરો"

#. TRANSLATORS: This is for a single package currently being installed.
#: dnf/transaction.py:83
msgctxt "currently"
msgid "Installing"
msgstr ""

#. TRANSLATORS: This is for a single package currently being reinstalled.
#: dnf/transaction.py:87
msgctxt "currently"
msgid "Reinstalling"
msgstr ""

#. TODO: 'Removing'?
#: dnf/transaction.py:90
msgid "Erasing"
msgstr "દૂર કરી રહ્યા છે"

#. TRANSLATORS: This is for a single package currently being upgraded.
#: dnf/transaction.py:92
msgctxt "currently"
msgid "Upgrading"
msgstr ""

#: dnf/transaction.py:96
msgid "Verifying"
msgstr ""

#: dnf/transaction.py:97
msgid "Running scriptlet"
msgstr ""

#: dnf/transaction.py:99
msgid "Preparing"
msgstr ""

#: dnf/util.py:391 dnf/util.py:393
msgid "Problem"
msgstr ""

#: dnf/util.py:444
msgid "TransactionItem not found for key: {}"
msgstr ""

#: dnf/util.py:454
msgid "TransactionSWDBItem not found for key: {}"
msgstr ""

#: dnf/util.py:457
msgid "Errors occurred during transaction."
msgstr ""
